<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'en_kids', version '3.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Activities, such as forums, quizzes and wikis, enable interactive content to be added to the learning space';
$string['addedtogroupnotenrolled'] = 'Not added to group "{$a}", because not enrolled in space';
$string['addnewcourse'] = 'Add a new learning space';
$string['addpagehere'] = 'Add your text here.';
$string['availablecourses'] = 'Available learning spaces';
$string['backtocourselisting'] = 'Back to list of spaces';
$string['backupcoursefileshelp'] = 'If enabled then space files will be included in automated backups';
$string['backupfailed'] = 'Some of your spaces weren\'t saved!';
$string['backupincludemoduleshelp'] = 'Choose whether you want to include space modules, with or without user data, in automated backups';
$string['backupsitefileshelp'] = 'If enabled then site files used in learning spaces will be included in automated backups';
$string['bycourseorder'] = 'By learning space order';
$string['categories'] = 'Space categories';
$string['choosecourse'] = 'Choose a space';
$string['continuetocourse'] = 'Click here to enter your learning space';
$string['course'] = 'Space';
$string['courseadministration'] = 'Space administration';
$string['courseapprovedemail2'] = 'Your requested space, {$a->name}, has been approved.  To access your new learning space, go to {$a->url}';
$string['courseapprovedfailed'] = 'Failed to save the space as approved!';
$string['courseapprovedsubject'] = 'Your space has been approved!';
$string['courseavailable'] = 'Learners can enter this space';
$string['courseavailablenot'] = 'Learners can\'t enter this space';
$string['coursebackup'] = 'Space backup';
$string['coursecategory'] = 'Space category';
$string['coursecategory_help'] = 'This setting determines the category in which the learning space will appear in the list of spaces.';
$string['coursecategorydeleted'] = 'Deleted space category {$a}';
$string['coursecompletion'] = 'Learning space completion';
$string['coursecompletions'] = 'Learning space completions';
$string['coursecreators'] = 'Space creator';
$string['coursecreatorsdescription'] = 'Space creators can create new learning spaces';
$string['coursedeleted'] = 'Deleted space {$a}';
$string['coursedisplay'] = 'Space layout';
$string['coursedisplay_help'] = 'This setting determines whether the whole learning space is displayed on one page or split over several pages. The setting has no affect on certain space formats, such as SCORM format.';
$string['coursefiles'] = 'Legacy space files';
$string['coursefilesedit'] = 'Edit legacy space files';
$string['coursefileswarning_help'] = 'Space files are deprecated since Moodle 2.0; please use external repositories instead as much as possible.';
$string['courseformatdata'] = 'Space format data';
$string['courseformats'] = 'Space formats';
$string['coursehelpforce'] = 'Force the space group mode for every activity in the learning space';
$string['coursehelpformat'] = 'The learning space main page will be displayed in this format.';
$string['coursehelphiddensections'] = 'How the hidden sections in the space are displayed to learners.';
$string['coursehelpmaximumupload'] = 'Define the largest size of file that can be uploaded in this space, limited by the site-wide setting.';
$string['coursehelpnewsitemsnumber'] = 'Number of recent items appearing on';
$string['coursehelpnumberweeks'] = 'Number of weeks/topics displayed on the learning space main page (applies to certain formats only).';
$string['coursehidden'] = 'Learners can\'t enter this space at the moment';
$string['courseinfo'] = 'Learning space info';
$string['courselegacyfiles'] = 'Legacy space files';
$string['coursemessage'] = 'Message space users';
$string['courses'] = 'Spaces';
$string['notenrolledprofile'] = 'You can\'t see the profile because this user is not enrolled in this space';
$string['scalestandard_help'] = 'A standard scale is available site-wide, for all learning spaces';
$string['showreports_help'] = 'Activity reports are available for each participant that show their activity in the learning space. As well as listings of their contributions, such as forum posts or assignment submissions, these reports also include access logs. This setting determines whether a student can view their own activity reports via their profile page.';
$string['startdate_help'] = 'This setting determines the start of the first week for a learning space in weekly format. It also determines the earliest date that logs of space activities are available for';
$string['statsnodata'] = 'There is no available data for that combination of learning space and time period.';
$string['visible_help'] = 'This setting determines whether the learning space appears in the list of spaces. Apart from teachers and administrators, users are not allowed to enter the space.';
